*-------------------------------------------------------------------------*
*                                                                          
*                     SPSS SETUP FILE FOR ICPSR 02691
*               SERVICES RESEARCH OUTCOMES STUDY, 1995-1996
*             (DATASET 0002: CLIENT RECORDS ABSTRACTION DATA)
* 
*
*  SPSS setup sections are provided for the ASCII version of this data
*  collection.  These sections are listed below:
*
*  DATA LIST:  assigns the name, type, decimal specification (if any),
*  and specifies the beginning and ending column locations for each
*  variable in the data file. Users must replace the "data-filename"
*  in the DATA LIST statement with a filename specifying the directory
*  on the user's computer system in which the downloaded and unzipped
*  data file is physically located (e.g., "c:\temp\02691-0002-data.txt").
*
*  VARIABLE LABELS:  assigns descriptive labels to all variables.
*  Labels and variable names may be identical for some data files.
*
*  MISSING VALUES: declares user-defined missing values. Not all
*  variables in this data set necessarily have user-defined missing
*  values. These values can be treated specially in data transformations,
*  statistical calculations, and case selection.
*
*  VALUE LABELS: assigns descriptive labels to codes found in the data
*  file.  Not all codes necessarily have assigned value labels.
*
*  NOTE:  Users should modify this setup file to suit their specific 
*  needs. The MISSING VALUES section has been commented out (i.e., '*').
*  To include the MISSING VALUES section in the final SPSS setup, remove 
*  the comment indicators from the desired section.
*
*  CREATING A PERMANENT SPSS DATA FILE: If users wish to create and save
*  an SPSS data file for further analysis using SPSS for Windows, the
*  necessary "SAVE OUTFILE" command is provided in the last line of
*  this file.  To activate the command, users must delete the leading
*  asterisk (*) and replace "spss-filename" with a filename specifying
*  the location on the user's computer system to which the new data file
*  will be saved (e.g., SAVE OUTFILE="c:\spsswin\data\da02691-0002.sav").
*
*-------------------------------------------------------------------------.

* SPSS FILE HANDLE AND DATA LIST COMMANDS.

FILE HANDLE DATA / NAME="data-filename" LRECL=501.
DATA LIST FILE=DATA /
              CASEID 1-4           CLIENTID 5-11            FAC_ID 12-15
                 MODE 16                UTYPE 17             ENVIRONM 18
                 DEAD 19                 RESP 20              DISP 21-22
          CLIENTYP 23-24           Q3_WAIT 25-26           Q4_PLAN 27-29
           Q5_PRIM 30-31           Q6_PRIM 32-33           Q7_SECN 34-35
           Q10_AGE 36-37           Q11GEND 38-39           Q12RACE 40-41
           Q13ETHN 42-43           Q14MSTA 44-45           Q15CHLD 46-47
           Q16CHLV 48-49           Q17ARNG 50-51            Q18EDU 52-53
            Q19STU 54-55           Q20EMPL 56-57            Q22DWI 58-59
           Q23OTHR 60-61           Q24JAIL 62-63          Q25TRTMN 64-65
           Q26HOSP 66-67            Q27MED 68-69           Q28HIST 70-71
          Q29ABUSE 72-73           Q30PREG 74-75           Q31PROB 76-77
           Q32PRIN 78-79            Q34HIV 80-81           Q34AINF 82-83
              Q35A 84-85              Q35B 86-87              Q35C 88-89
              Q36A 90-91              Q36B 92-93              Q36C 94-95
              Q37A 96-97              Q37B 98-99            Q37C 100-101
            Q38A 102-103            Q38B 104-105            Q38C 106-107
            Q39A 108-109            Q39B 110-111            Q39C 112-113
            Q40A 114-115            Q40B 116-117            Q40C 118-119
            Q41A 120-121            Q41B 122-123            Q41C 124-125
            Q42A 126-127            Q42B 128-129            Q42C 130-131
            Q43A 132-133            Q43B 134-135            Q43C 136-137
            Q44A 138-139            Q44B 140-141            Q44C 142-143
            Q45A 144-145            Q45B 146-147            Q45C 148-149
            Q46A 150-151            Q46B 152-153            Q46C 154-155
            Q47A 156-157            Q47B 158-159            Q47C 160-161
            Q48A 162-163            Q48B 164-165            Q48C 166-167
            Q49A 168-169            Q49B 170-171            Q49C 172-173
            Q50A 174-175            Q50B 176-177            Q50C 178-179
            Q51A 180-181            Q51B 182-183            Q51C 184-185
         Q52DRUG 186-187          Q53INT 188-189        Q53ADUSE 190-191
         Q53BFRE 192-193          Q54NUM 194-195        Q55POSTV 196-197
         Q56TEST 198-199          Q56_T1 200-201          Q56_T2 202-203
        Q56_MON1 204-205        Q56_DAY1 206-207         Q56_YR1 208-209
        Q56_MON2 210-211        Q56_DAY2 212-213         Q56_YR2 214-215
           Q56A1 216-217           Q56A2 218-219           Q56B1 220-221
           Q56B2 222-223           Q56C1 224-225           Q56C2 226-227
           Q56D1 228-229           Q56D2 230-231           Q56E1 232-233
           Q56E2 234-235           Q56F1 236-237           Q56F2 238-239
           Q56G1 240-241           Q56G2 242-243           Q56H1 244-245
           Q56H2 246-247           Q56I1 248-249           Q56I2 250-251
           Q56J1 252-253           Q56J2 254-255           Q56K1 256-257
           Q56K2 258-259           Q56L1 260-261           Q56L2 262-263
           Q56M1 264-265           Q56M2 266-267           Q56N1 268-269
           Q56N2 270-271           Q56O1 272-273           Q56O2 274-275
         Q57TOTN 276-277         Q57AYRN 278-279         Q58PAST 280-281
         Q58_PRA 282-283        Q58_SECA 284-285         Q58_FAA 286-287
         Q58_REA 288-289         Q58_PRB 290-291        Q58_SECB 292-293
         Q58_FAB 294-295         Q58_REB 296-297         Q58_PRC 298-299
        Q58_SECC 300-301         Q58_FAC 302-303         Q58_REC 304-305
         Q58_PRD 306-307        Q58_SECD 308-309         Q58_FAD 310-311
         Q58_RED 312-313         Q58_PRE 314-315        Q58_SECE 316-317
         Q58_FAE 318-319         Q58_REE 320-321         Q58_PRF 322-323
        Q58_SECF 324-325         Q58_FAF 326-327         Q58_REF 328-329
         Q58_PRG 330-331        Q58_SECG 332-333         Q58_FAG 334-335
         Q58_REG 336-337         Q58_PRH 338-339        Q58_SECH 340-341
         Q58_FAH 342-343         Q58_REH 344-345         Q58_PRI 346-347
        Q58_SECI 348-349         Q58_FAI 350-351         Q58_REI 352-353
         Q58_PRJ 354-355        Q58_SECJ 356-357         Q58_FAJ 358-359
         Q58_REJ 360-361         Q59_SER 362-363         Q59_FAC 364-365
          Q59_NO 366-367         Q60_SER 368-369         Q60_FAC 370-371
          Q60_NO 372-373         Q61_SER 374-375         Q61_FAC 376-377
          Q61_NO 378-379         Q62_SER 380-381         Q62_FAC 382-383
          Q62_NO 384-385         Q63_SER 386-387         Q63_FAC 388-389
         Q64_SER 390-391         Q64_FAC 392-393         Q65_SER 394-395
         Q65_FAC 396-397         Q66_SER 398-399         Q66_FAC 400-401
         Q67_SER 402-403         Q67_FAC 404-405         Q68_SER 406-407
         Q68_FAC 408-409         Q69_SER 410-411         Q69_FAC 412-413
          Q70MED 414-415          Q71ADM 416-417          Q72DIS 418-419
         Q73OTHR 420-421        Q74_METH 422-423         Q74ATOT 424-426
         Q74AGIV 427-428         Q74ANUM 429-430         Q74APLC 431-432
         Q74BTOT 433-435         Q74BGIV 436-437         Q74BNUM 438-439
         Q74BPLC 440-441        Q75_HOME 442-443         Q76_DIS 444-445
          Q79SUB 446-447         Q80_PLN 448-449         Q81AFTR 450-451
         Q74A_YR 452-453         Q74B_YR 454-455          Q77_YR 456-457
          Q78_YR 458-459            Q81A 460-461            Q81B 462-463
            Q81C 464-465            Q81D 466-467            Q81E 468-469
            Q81F 470-471            Q81G 472-473            Q81H 474-475
            Q81I 476-477            Q81J 478-479         Q82AFTR 480-481
         Q83BILL 482-483        Q83A_DOL 484-485         Q83CODE 486-487
         Q83PCNT 488-489            Q83B 490-491        Q353CMNT 492-493
        Q33B1RCD 494-495        Q33B2RCD 496-497         Q33CODE 498-499
        Q33RCODE 500-501
   .

* SPSS VARIABLE LABELS COMMAND.

VARIABLE LABELS
   CASEID    'CASE IDENTIFICATION NUMBER' /
   CLIENTID  'CLIENT ID (ASSIGNED BY NORC)' /
   FAC_ID    'FACILITY ID (ASSIGNED BY NORC)' /
   MODE      'TREATMENT MODE' /
   UTYPE     'TREATMENT UNIT TYPE' /
   ENVIRONM  'FACILITY ENVIRONMENT' /
   DEAD      'CLIENT DIED BEFORE INTERVIEW' /
   RESP      'RESPONDED TO FOLLOW-UP INTERVIEW' /
   DISP      'DISPOSITION CODE' /
   CLIENTYP  'DSRS CLIENT TREATMENT TYPE' /
   Q3_WAIT   'Q3  WAITING TIME FOR ADMISSION INTO PROG' /
   Q4_PLAN   'Q4  PLANNED LENGTH OF TREATMENT SERVICES' /
   Q5_PRIM   'Q5  PRIMARY REFERRAL SOURCE (CODE ONE)' /
   Q6_PRIM   'Q6  PRIMARY SOURCE OF PAYMENT FOR TREATM' /
   Q7_SECN   'Q7  SECONDARY SOURCE OF PAYMENT FOR THES' /
   Q10_AGE   'Q10 AGE AT ADM (TOPCODE 57-64 65-74 75+)' /
   Q11GEND   'Q11  GENDER' /
   Q12RACE   'Q12  RACE (RECODED)' /
   Q13ETHN   'Q13  ETHNICITY' /
   Q14MSTA   'Q14  MARITAL STATUS AT ADMISSION (CODE O' /
   Q15CHLD   'Q15  HAVE CHILD/CHILDREN AT ADMISSION' /
   Q16CHLV   'Q16  LIVING WITH OWN CHILD/CHILDREN AT A' /
   Q17ARNG   'Q17  LIVING ARRANGEMENT AT ADMISSION' /
   Q18EDU    'Q18  EDUCATION AT ADMISSION (CODE HIGHES' /
   Q19STU    'Q19  STUDENT AT ADMISSION' /
   Q20EMPL   'Q20  EMPLOYMENT AT ADMISSION (CODE ONE)' /
   Q22DWI    'Q22  DWI/DUI PRIOR TO ADMISSION' /
   Q23OTHR   'Q23  OTHER ARRESTS PRIOR TO ADMISSION' /
   Q24JAIL   'Q24  PRISON OR JAIL RECORD PRIOR TO ADMI' /
   Q25TRTMN  'Q25  RECEIVING TREATMENT AS CONDITION OF' /
   Q26HOSP   'Q26  NUMBER OF HOSPITALIZATIONS YEAR PRI' /
   Q27MED    'Q27  CHRONIC MEDICAL CONDITIONS AT ADMIS' /
   Q28HIST   'Q28  HISTORY OF PSYCHOLOGICAL DISORDERS' /
   Q29ABUSE  'Q29  SUBSTANCE ABUSE/MENTAL ILLNESS' /
   Q30PREG   'Q30  PREGNANCY STATUS AT ADMISSION AS ST' /
   Q31PROB   'Q31  PRESENTING PROBLEM AT ADMISSION' /
   Q32PRIN   'Q32  PRINCIPAL TREATMENT FOCUS' /
   Q34HIV    'Q34  HIV STATUS AS STATED IN RECORD' /
   Q34AINF   'Q34A  HAS AIDS' /
   Q35A      'Q35A  EVER USED COCAINE (EXCLUDE CRACK)' /
   Q35B      'Q35B  USED COCAINE IN LAST 30 DAYS' /
   Q35C      'Q35C  AGE (IN YEARS) AT FIRST USE' /
   Q36A      'Q36A  EVER USED CRACK' /
   Q36B      'Q36B  USED CRACK IN LAST 30 DAYS' /
   Q36C      'Q36C  AGE (IN YEARS) AT FIRST USE' /
   Q37A      'Q37A  EVER USED HEROIN' /
   Q37B      'Q37B  USED HEROIN IN LAST 30 DAYS' /
   Q37C      'Q37C  AGE (IN YEARS) AT FIRST USE' /
   Q38A      'Q38A  EVER USED NON-TREATMENT METHADONE' /
   Q38B      'Q38B  USED NON-TREATMENT METHADONE IN LAS' /
   Q38C      'Q38C  AGE (IN YEARS) AT FIRST USE' /
   Q39A      'Q39A  EVER USED OTHER OPIATES/SYNTHETICS' /
   Q39B      'Q39B  USED OPIATES/SYNTHETICS IN LAST 30' /
   Q39C      'Q39C  AGE (IN YEARS) AT FIRST USE' /
   Q40A      'Q40A  EVER USED BARBITURATES' /
   Q40B      'Q40B  USED BARBITURATES IN LAST 30 DAYS' /
   Q40C      'Q40C  AGE (IN YEARS) AT FIRST USE' /
   Q41A      'Q41A  EVER USED BENZODIAZEPINES' /
   Q41B      'Q41B  USED BENZODIAZEPINES IN LAST 30 DA' /
   Q41C      'Q41C  AGE (IN YEARS) AT FIRST USE' /
   Q42A      'Q42A  EVER USED OTHER SEDATIVES/HYPNOTIC' /
   Q42B      'Q42B  USED SEDATIVES/HYPNOTICS IN LAST 3' /
   Q42C      'Q42C  AGE (IN YEARS) AT FIRST USE' /
   Q43A      'Q43A  EVER USED METHAMPHETAMINES' /
   Q43B      'Q43B  USED METHAMPHETAMINES IN LAST 30 D' /
   Q43C      'Q43C  AGE (IN YEARS) AT FIRST USE' /
   Q44A      'Q44A  EVER USED OTHER AMPHETAMINES' /
   Q44B      'Q44B  USED OTHER AMPHETAMINES IN LAST 30' /
   Q44C      'Q44C  AGE (IN YEARS) AT FIRST USE' /
   Q45A      'Q45A  EVER USED MARIJUANA/HASHISH/THC' /
   Q45B      'Q45B USED MARIJUANA/HASHISH/THC IN LAST' /
   Q45C      'Q45C  AGE (IN YEARS) AT FIRST USE' /
   Q46A      'Q46A  EVER USED PCP/LSD' /
   Q46B      'Q46B  USED PCP/LSD IN LAST 30 DAYS' /
   Q46C      'Q46C  AGE (IN YEARS) AT FIRST USE' /
   Q47A      'Q47A  EVER USED OTHER HALLUCINOGENS' /
   Q47B      'Q47B  USED OTHER HALLUCINOGENS IN LAST 3' /
   Q47C      'Q47C  AGE (IN YEARS) AT FIRST USE' /
   Q48A      'Q48A  EVER USED INHALANTS' /
   Q48B      'Q48B  USED INHALANTS IN LAST 30 DAYS' /
   Q48C      'Q48C  AGE (IN YEARS) AT FIRST USE' /
   Q49A      'Q49A  EVER USED OVER THE COUNTER DRUG (S' /
   Q49B      'Q49B  USED OVER THE COUNTER DRUG IN LAST' /
   Q49C      'Q49C  AGE (IN YEARS) AT FIRST USE' /
   Q50A      'Q50A  EVER USED ALCOHOL' /
   Q50B      'Q50B  USED ALCOHOL IN LAST 30 DAYS' /
   Q50C      'Q50C  AGE (IN YEARS) AT FIRST USE' /
   Q51A      'Q51A  EVER USE OTHER DRUG (SPECIFY)' /
   Q51B      'Q51B  USED OTHER DRUG IN LAST 30 DAYS' /
   Q51C      'Q51C  AGE (IN YEARS) AT FIRST USE OF OTH' /
   Q52DRUG   'Q52DRUG DRUG OF CHOICE SPECIFD AT ADMIS' /
   Q53INT    'Q53INT  INTRAVENOUS DRUG USER EVER' /
   Q53ADUSE  'Q53ADUSE  INTRAVENOUS DRUG USER AT ADMIS' /
   Q53BFRE   'Q53BFRE  FREQUENCY OF IV DRUG USE' /
   Q54NUM    'Q54NUM  # OF TESTS IN TR (TOP-CODE 15+)' /
   Q55POSTV  'Q55POSTV # OF POSTV TESTS (TOP-CODE 15+)' /
   Q56TEST   'Q56TEST SUBSTCE ABUSE TEST DURING SAMP' /
   Q56_T1    'Q56_T1  CODE OF FIRST TEST' /
   Q56_T2    'Q56_T2  CODE OF LAST TEST' /
   Q56_MON1  'Q56_MON1  DATE OF RESULTS TEST1 - MONTH' /
   Q56_DAY1  'Q56_DAY1  DATE OF RESULTS TEST1 -  DAY' /
   Q56_YR1   'Q56_YR1  DATE OF RESULTS TEST1 -  YEAR' /
   Q56_MON2  'Q56_MON2  DATE OF RESULTS TEST2 - MONTH' /
   Q56_DAY2  'Q56_DAY2  DATE OF RESULTS TEST2 -  DAY' /
   Q56_YR2   'Q56_YR2  DATE OF RESULTS TEST2 -  YEAR' /
   Q56A1     'Q56A1  Cocaine (including crack) I' /
   Q56A2     'Q56A2  Cocaine (including crack) II' /
   Q56B1     'Q56B1  Heroin I' /
   Q56B2     'Q56B2  Heroin II' /
   Q56C1     'Q56C1  Non-treatment methadone I' /
   Q56C2     'Q56C2  Non-treatment methadone II' /
   Q56D1     'Q56D1  Other opiates/synthetics I' /
   Q56D2     'Q56D2  Other opiates/synthetics II' /
   Q56E1     'Q56E1  Barbiturates I' /
   Q56E2     'Q56E2  Barbiturates II' /
   Q56F1     'Q56F1  Benzodiazepines I' /
   Q56F2     'Q56F2  Benzodiazepines II' /
   Q56G1     'Q56G1  Other sedatives/hypnotics I' /
   Q56G2     'Q56G2  Other sedatives/hypnotics II' /
   Q56H1     'Q56H1  Methamphetamines I' /
   Q56H2     'Q56H2  Methamphetamines II' /
   Q56I1     'Q56I1  Other amphetamines I' /
   Q56I2     'Q56I2  Other amphetamines II' /
   Q56J1     'Q56J1  Marijuana/Hashish/THC I' /
   Q56J2     'Q56J2  Marijuana/Hashish/THC II' /
   Q56K1     'Q56K1  PCP/LSD I' /
   Q56K2     'Q56K2  PCP/LSD II' /
   Q56L1     'Q56L1  Other hallucinogens I' /
   Q56L2     'Q56L2  Other hallucinogens II' /
   Q56M1     'Q56M1  Inhalants I' /
   Q56M2     'Q56M2  Inhalants II' /
   Q56N1     'Q56N1  Alcohol I' /
   Q56N2     'Q56N2  Alcohol II' /
   Q56O1     'Q56O1  Other (SPECIFY) I' /
   Q56O2     'Q56O2  Other (SPECIFY) II' /
   Q57TOTN   'Q57  # OF TRTMNT EPISODES (TOP-CODE 11+)' /
   Q57AYRN   'Q57A  # OF YEARS OVER WHICH TREATMENT SE' /
   Q58PAST   'Q58 PAST TREATMENT EPISODES' /
   Q58_PRA   'Q58_PRA  REASON FOR TREATMENT SERVICES' /
   Q58_SECA  'Q58_SECA  REASON FOR TREATMENT SERVICES' /
   Q58_FAA   'Q58_FAA  FACILITY CODES' /
   Q58_REA   'Q58_REA  REASON FOR DISCHARGE' /
   Q58_PRB   'Q58_PRB  REASON FOR TREATMENT SERVICES' /
   Q58_SECB  'Q58_SECB  REASON FOR TREATMENT SERVICES' /
   Q58_FAB   'Q58_FAB  FACILITY CODES' /
   Q58_REB   'Q58_REB REASON FOR DISCHARGE' /
   Q58_PRC   'Q58_PRC  REASON FOR TREATMENT SERVICES' /
   Q58_SECC  'Q58_SECC  REASON FOR TREATMENT SERVICES' /
   Q58_FAC   'Q58_FAC  FACILITY CODES' /
   Q58_REC   'Q58_REC  REASON FOR DISCHARGE' /
   Q58_PRD   'Q58_PRD  REASON FOR TREATMENT SERVICES' /
   Q58_SECD  'Q58_SECD  REASON FOR TREATMENT SERVICES' /
   Q58_FAD   'Q58_FAD  FACILITY CODES' /
   Q58_RED   'Q58_RED  REASON FOR DISCHARGE' /
   Q58_PRE   'Q58_PRE  REASON FOR TREATMENT SERVICES' /
   Q58_SECE  'Q58_SECE  REASON FOR TREATMENT SERVICES' /
   Q58_FAE   'Q58_FAE  FACILITY CODES' /
   Q58_REE   'Q58_REE  REASON FOR DISCHARGE' /
   Q58_PRF   'Q58_PRF  REASON FOR TREATMENT SERVICES' /
   Q58_SECF  'Q58_SECF REASON FOR TREATMENT SERVICES' /
   Q58_FAF   'Q58_FAF  FACILITY CODES' /
   Q58_REF   'Q58_REF REASON FOR DISCHARGE' /
   Q58_PRG   'Q58_PRG  REASON FOR TREATMENT SERVICES' /
   Q58_SECG  'Q58_SECG  REASON FOR TREATMENT SERVICES' /
   Q58_FAG   'Q58_FAG  FACILITY CODES' /
   Q58_REG   'Q58_REG REASON FOR DISCHARGE' /
   Q58_PRH   'Q58_PRH REASON FOR TREATMENT SERVICES' /
   Q58_SECH  'Q58_SECH  REASON FOR TREATMENT SERVICES' /
   Q58_FAH   'Q58_FAH  FACILITY CODES' /
   Q58_REH   'Q58_REH  REASON FOR DISCHARGE' /
   Q58_PRI   'Q58_PRI  REASON FOR TREATMENT SERVICES' /
   Q58_SECI  'Q58_SECI REASON FOR TREATMENT SERVICES' /
   Q58_FAI   'Q58_FAI  FACILITY CODES' /
   Q58_REI   'Q58_REI  REASON FOR DISCHARGE' /
   Q58_PRJ   'Q58_PRJ  REASON FOR TREATMENT SERVICES' /
   Q58_SECJ  'Q58_SECJ  REASON FOR TREATMENT SERVICES' /
   Q58_FAJ   'Q58_FAJ  FACILITY CODES' /
   Q58_REJ   'Q58_REJ REASON FOR DISCHARGE' /
   Q59_SER   'Q59_SER INDIVIDUAL COUNSELING' /
   Q59_FAC   'Q59_FAC  FACILITY' /
   Q59_NO    'Q59_NO  # OF ENCOUNTERS (TOP-CODED 50+)' /
   Q60_SER   'Q60_SER  GROUP COUNSELING' /
   Q60_FAC   'Q60_FAC  FACILITY' /
   Q60_NO    'Q60_NO # OF ENCOUNTERS (TOP-CODED 50+)' /
   Q61_SER   'Q61_SER  FAMILY COUNSELING' /
   Q61_FAC   'Q61_FAC  FACILITY' /
   Q61_NO    'Q61_NO  # OF ENCOUNTERS (TOP-CODED 50+)' /
   Q62_SER   'Q62_SER  DRUG EDUCATION COUNSELING' /
   Q62_FAC   'Q62_FAC  FACILITY' /
   Q62_NO    'Q62_NO  # OF ENCOUNTERS (TOP-CODED 50+)' /
   Q63_SER   'Q63_SER  EMPLOYMENT COUNSELING' /
   Q63_FAC   'Q63_FAC  FACILITY' /
   Q64_SER   'Q64_SER  JOB TRAINING' /
   Q64_FAC   'Q64_FAC  FACILITY' /
   Q65_SER   'Q65_SER  EDUCATIONAL CLASSES' /
   Q65_FAC   'Q65_FAC  FACILITY' /
   Q66_SER   'Q66_SER  DETOXIFICATION' /
   Q66_FAC   'Q66_FAC  FACILITY' /
   Q67_SER   'Q67_SER  ACTIVITY GROUPS' /
   Q67_FAC   'Q67_FAC  FACILITY' /
   Q68_SER   'Q68_SER  SELF-HELP GROUPS (INCLUDE AA AN' /
   Q68_FAC   'Q68_FAC  FACILITY' /
   Q69_SER   'Q69_SER  DAY CARE FOR CHILDREN' /
   Q69_FAC   'Q69_FAC  FACILITY' /
   Q70MED    'Q70  MEDICATIONS PRESCRIBED DURING TREAT' /
   Q71ADM    'Q71  ANY PHYSICIAN NOTES AT ADMISSION' /
   Q72DIS    'Q72  PHYSICIAN NOTES AT DISCHARGE' /
   Q73OTHR   'Q73  ANY PHYSICIAN NOTES AT ANY OTHER TI' /
   Q74_METH  'Q74  METHADONE GIVEN DURING THIS TREATME' /
   Q74ATOT   'Q74ATOT  TOTAL DAILY DOSE IN MGS.' /
   Q74AGIV   'Q74AGIV  GIVEN DOSE IN MGS.' /
   Q74ANUM   'Q74ANUM  NUMBER OF TIMES/DAY' /
   Q74APLC   'Q74APLAC  PLACE' /
   Q74BTOT   'Q74BTOT  TOTAL DAILY DOSE IN MGS.' /
   Q74BGIV   'Q74BGIV  GIVEN DOSE IN MGS.' /
   Q74BNUM   'Q74BNUM  NUMBER OF TIMES/DAY' /
   Q74BPLC   'Q74BPLAC  PLACE' /
   Q75_HOME  'Q75  METHADONE TAKEN HOME DURING TREATME' /
   Q76_DIS   'Q76  REASON FOR DISCHARGE' /
   Q79SUB    'Q79  SUBSTANCE ABUSE/MENTAL ILLNESS AT D' /
   Q80_PLN   'Q80  AFTER-CARE PLAN STATED IN RECORD' /
   Q81AFTR   'Q81  SERVICES IN AFTER-CARE PLAN' /
   Q74A_YR   'Q74A_YR  DATE FIRST METHADONE TREATMENT' /
   Q74B_YR   'Q74B_YR  DATE LAST METHADONE TREATMENT' /
   Q77_YR    'Q77_YR  DATE OF DISCHARGE (YR)' /
   Q78_YR    'Q78_YR  DATE OF LAST TREATMENT (YR)' /
   Q81A      'Q81A  Individual Counseling' /
   Q81B      'Q81B  Group Counseling' /
   Q81C      'Q81C  Family Counseling' /
   Q81D      'Q81D  Educational classes' /
   Q81E      'Q81E  Employment Counseling' /
   Q81F      'Q81F  Job Training' /
   Q81G      'Q81G  Activity groups' /
   Q81H      'Q81H  Self-help groups (include AA and N' /
   Q81I      'Q81I  Alumni group/reunion' /
   Q81J      'Q81J  Other (SPECIFY)' /
   Q82AFTR   'Q82  FURTHER TREATMENT SERVICES PARTICIP' /
   Q83BILL   'Q83  BILLED CHARGES FOR THIS TREATMENT S' /
   Q83A_DOL  'Q83A  DOLLAR AMOUNT' /
   Q83CODE   'Q83CODE  CHARGE CODE:' /
   Q83PCNT   'Q83PC  PERCENT OF FULL BILL CHARGED' /
   Q83B      'Q83B  WAS THIS A FUNDED SLOT' /
   Q353CMNT  'Q353CMNT COMMENTS ON BACK PAGE (yes/no)' /
   Q33B1RCD  'DSM DIAGNOSIS' /
   Q33B2RCD  'DSM DIAGNOSIS' /
   Q33CODE   'DSM DIAGNOSIS' /
   Q33RCODE  'DSM DIAGNOSIS' /
   .


* SPSS VALUE LABELS COMMAND.

VALUE LABELS
   MODE      1 'Hospital Inpatient' 2 'Residential'
             3 'Outpatient Meth.Maintenance' 4 'Outpatient Drug-Free' /
   UTYPE     1 'Drug Treatment Unit' 3 'Both Alc/Drug Treatment' /
   ENVIRONM  1 'Hospital Inpatient' 2 'Residental Care' 3 'Outpatient Care' /
   DEAD      0 'Alive at time of follow-up' 1 'Deceased' /
   RESP      0 'Non-respondent in follow-up' 1 'Respondent in follow-up' /
   DISP      71 'Respondents' 73 'Deceased' 86 'Language problem'
             87 'Incapacitated' 89 'Out of scope' 93 'Unlocatable'
             94 'Unavailable' 95 'Refused' 96 'Refusal by prison'
             99 'Final other NIR' /
   CLIENTYP  -3 'MISSING' 1 'Hospital In-Patient' 2 'Residential'
             3 'Out-Patient Detox/Maintenance' 4 'Out-Patient Drug-free'
             5 'Alcohol only' 7 'Combination' 9 'Unknown/Unable to determine'
             /
   Q3_WAIT   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q4_PLAN   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q5_PRIM   -3 'MISSING' -2 'DON''T KNOW' 1 'Self' 2 'Family'
             3 'Friend/acquaintance' 4 'Clergy' 5 'School'
             6 'Social service agency' 7 'Employee Assistance Program (EAP)'
             8 'Employer (other than EAP)' 9 'Legal system-court order'
             10 'Legal system-voluntary' 11 'Legal system-unspecified'
             12 'Private physician' 13 'Community mental health center'
             14 'Other health professional/provider'
             15 'Another alcohol/drug abuse tx program' 16 'Other (SPECIFY)'
             /
   Q6_PRIM   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Public subsidy'
             2 'Philanthropy' 3 'No payment unspe' 4 'Self-pay'
             5 'HMO or other pre-paid plan' 6 'Private health insurance'
             7 'Medicaid' 8 'Medicare' 10 'CHAMPUS' 11 'VA'
             12 'Social services' 14 'Other (SPECIFY)' /
   Q7_SECN   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Public subsidy'
             2 'Philanthropy' 3 'No payment unspe' 4 'Self-pay'
             5 'HMO or other pre-paid plan' 6 'Private health insurance'
             7 'Medicaid' 8 'Medicare' 9 'DOD' 10 'CHAMPUS' 11 'VA'
             12 'Social services' 13 'Public housing/home relief'
             14 'Other (SPECIFY)' /
   Q10_AGE   -3 'MISSING' -2 'DON''T KNOW' 57 '57-64' 65 '65-74' 75 '75+' /
   Q11GEND   -3 'MISSING' -2 'DON''T KNOW' 1 'Male' 2 'Female' /
   Q12RACE   -3 'MISSING' -2 'DON''T KNOW'
             2 'American Indian or Alaskan Native'
             3 'Asian or Pacific Islander' 4 'Black (Afro-American)'
             5 'White' 6 'Other (SPECIFY)' /
   Q13ETHN   -3 'MISSING' -2 'DON''T KNOW' 1 'Hispanic'
             2 'Not of Hispanic origin' /
   Q14MSTA   -3 'MISSING' -2 'DON''T KNOW' 1 'Never married'
             2 'Married/common law' 3 'Widowed' 4 'Separated/divorced'
             5 'Single' 6 'Other (SPECIFY)' /
   Q15CHLD   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q16CHLV   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q17ARNG   -3 'MISSING' -2 'DON''T KNOW'
             1 'No stable arrange. (include homeless, sh'
             2 'With partner/spouse' 3 'With parent(s)' 4 'With other family'
             5 'With unrelated other(s)' 6 'With children but no other adult'
             7 'Alone' 8 'Controlled environment' 9 'Other (SPECIFY)' /
   Q18EDU    -3 'MISSING' -2 'DON''T KNOW' 1 'Less than 8 years'
             2 '8-11 Years' 3 'Less than high school grad., NOS'
             4 'High school graduate/GED' 5 'Some college'
             6 'College graduate' 7 'Postgraduate' 8 'Other (SPECIFY)' /
   Q19STU    -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q20EMPL   -3 'MISSING' -2 'DON''T KNOW' 1 'Full-time (35 hrs/wk or more)'
             2 'Part-time (less than 35 hrs/wk)' 3 'Employed, NOS'
             4 'Keeping house, not otherwise employed'
             5 'Unemployed, retired' 6 'Unemployed, disabled'
             7 'Unemployed, NOS' 8 'Other (SPECIFY)' /
   Q22DWI    -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q23OTHR   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q24JAIL   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q25TRTMN  -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Yes' 2 'No' /
   Q26HOSP   -3 'MISSING' -2 'DON''T KNOW' /
   Q27MED    -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q28HIST   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q29ABUSE  -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q30PREG   -3 'MISSING' -2 'DON''T KNOW' 1 'NOT APPLICABLE, client is male'
             2 'Not pregnant' 3 'Pregnant' /
   Q31PROB   -3 'MISSING' -2 'DON''T KNOW'
             1 'Single drug abuse only (exclud. alcohol)'
             2 'Polydrug abuse only (excluding alcohol)'
             3 'Alcohol abuse only'
             4 'Alcohol & abuse of one other drug combi'
             5 'Alcohol & abuse of 2 or more other drug' 6 'Other (SPECIFY)'
             /
   Q32PRIN   -3 'MISSING' -2 'DON''T KNOW'
             1 'Single drug abuse only (exclud. alcohol)'
             2 'Polydrug abuse only (excluding alcohol)'
             3 'Alcohol abuse only' 4 'Alcohol and other drug abuse combined'
             5 'Other (SPECIFY)' /
   Q34HIV    -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Negative'
             2 'Positive' 3 'Suspected' 4 'Other (SPECIFY)' /
   Q34AINF   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q35A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q35B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q35C      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q36A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q36B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q36C      -3 'MISSING' -2 'DON''T KNOW' /
   Q37A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q37B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q37C      -3 'MISSING' -2 'DON''T KNOW' /
   Q38A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q38B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q38C      -3 'MISSING' -2 'DON''T KNOW' /
   Q39A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q39B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q39C      -3 'MISSING' -2 'DON''T KNOW' /
   Q40A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q40B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q40C      -3 'MISSING' -2 'DON''T KNOW' /
   Q41A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q41B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q41C      -3 'MISSING' -2 'DON''T KNOW' /
   Q42A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q42B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q42C      -3 'MISSING' -2 'DON''T KNOW' /
   Q43A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q43B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q43C      -3 'MISSING' -2 'DON''T KNOW' /
   Q44A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q44B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q44C      -3 'MISSING' -2 'DON''T KNOW' /
   Q45A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q45B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q45C      -3 'MISSING' -2 'DON''T KNOW' /
   Q46A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q46B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q46C      -3 'MISSING' -2 'DON''T KNOW' /
   Q47A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q47B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q47C      -3 'MISSING' -2 'DON''T KNOW' /
   Q48A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q48B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q48C      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q49A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q49B      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q49C      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q50A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q50B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q50C      -3 'MISSING' -2 'DON''T KNOW' /
   Q51A      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q51B      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q51C      -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q52DRUG   -3 'MISSING' -2 'DON''T KNOW' 1 'No drug of choice' 35 'Cocaine'
             36 'Crack' 37 'Heroin' 38 'Non-treatment methadone'
             39 'Other opiates/synthetics' 40 'Barbiturates'
             41 'Benzodiazepines' 42 'Other sedatives/hypnotics'
             43 'Methamphetamines' 44 'Other amphetamines'
             45 'Marijuana/hashish/THC' 46 'PCP/LSD' 48 'Inhalants'
             49 'Over the counter (SPECIFY)' 50 'Alcohol'
             51 'Other (SPECIFY)' /
   Q53INT    -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q53ADUSE  -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q53BFRE   -3 'MISSING' -2 'DON''T KNOW' 1 'Daily'
             2 'Regularly but not daily' 3 'Sporadically' /
   Q54NUM    -3 'MISSING' -2 'DON''T KNOW' 15 '15+' /
   Q55POSTV  -3 'MISSING' -2 'DON''T KNOW' 15 '15+' /
   Q56TEST   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q56_T1    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Urine'
             2 'Serum/Blood' 3 'Other (SPECIFY)' /
   Q56_T2    -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Urine'
             2 'Serum/Blood' 3 'Other (SPECIFY)' /
   Q56_MON1  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q56_DAY1  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q56_YR1   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q56_MON2  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q56_DAY2  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q56_YR2   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q56A1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56A2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56B1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56B2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56C1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56C2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56D1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56D2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56E1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56E2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56F1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56F2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56G1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56G2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56H1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56H2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56I1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56I2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56J1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56J2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56K1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56K2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56L1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             2 'Test negative/not applicable' /
   Q56L2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             2 'Test negative/not applicable' /
   Q56M1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56M2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56N1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56N2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56O1     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q56O2     -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Test positive' 2 'Test negative/not applicable' /
   Q57TOTN   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 11 '11+' /
   Q57AYRN   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q58PAST   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q58_PRA   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Cocaine (excluding crack)' 2 'Crack' 3 'Heroin'
             4 'Non-treatment methadone' 5 'Other opiates/synthetics'
             7 'Benzodiazepines' 8 'Other sedatives/hypnotics'
             9 'Methamphetamines' 11 'Marijuana/Hashish/TCP' 12 'PCP/LSD'
             14 'Inhalants' 15 'Alcohol' 16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)'
             97 'Other (SPECIFY IN COMMENTS)' /
   Q58_SECA  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Cocaine (excluding crack)' 2 'Crack' 3 'Heroin'
             4 'Non-treatment methadone' 5 'Other opiates/synthetics'
             6 'Barbiturates' 7 'Benzodiazepines'
             8 'Other sedatives/hypnotics' 9 'Methamphetamines'
             10 'Other amphetamines' 11 'Marijuana/Hashish/TCP' 12 'PCP/LSD'
             14 'Inhalants' 15 'Alcohol' 16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)'
             19 'No secondary drug use' 97 'Other (SPECIFY IN COMMENTS)' /
   Q58_FAA   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q58_REA   -3 'MISSING' -2 'DON''T KNOW'
             1 'Completed planned treatment services'
             2 'Not complete tx, referred elsewhere'
             3 'Not complete tx, administration choice'
             4 'Not complete tx, participant choice'
             5 'Not complete tx, choice not mentioned' 6 'Incarcerated'
             7 'Other (SPECIFY IN COMMENTS)' /
   Q58_PRB   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Cocaine (excluding crack)' 2 'Crack' 3 'Heroin'
             5 'Other opiates/synthetics' 7 'Benzodiazepines'
             9 'Methamphetamines' 11 'Marijuana/Hashish/TCP' 15 'Alcohol'
             16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)'
             97 'Other (SPECIFY IN COMMENTS)' /
   Q58_SECB  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Cocaine (excluding crack)' 2 'Crack' 3 'Heroin'
             4 'Non-treatment methadone' 7 'Benzodiazepines'
             11 'Marijuana/Hashish/TCP' 15 'Alcohol'
             16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)'
             19 'No secondary drug use' 97 'Other (SPECIFY IN COMMENTS)' /
   Q58_FAB   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Here'
             2 'Elsewhere' /
   Q58_REB   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Completed planned treatment services'
             2 'Not complete tx, referred elsewhere'
             3 'Not complete tx, administration choice'
             4 'Not complete tx, participant choice'
             5 'Not complete tx, choice not mentioned' 6 'Incarcerated'
             7 'Other (SPECIFY IN COMMENTS)' /
   Q58_PRC   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Cocaine (excluding crack)' 2 'Crack' 3 'Heroin'
             5 'Other opiates/synthetics' 9 'Methamphetamines'
             11 'Marijuana/Hashish/TCP' 15 'Alcohol'
             16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)'
             97 'Other (SPECIFY IN COMMENTS)' /
   Q58_SECC  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Cocaine (excluding crack)' 7 'Benzodiazepines'
             11 'Marijuana/Hashish/TCP' 15 'Alcohol'
             16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)'
             19 'No secondary drug use' 97 'Other (SPECIFY IN COMMENTS)' /
   Q58_FAC   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Here'
             2 'Elsewhere' /
   Q58_REC   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Completed planned treatment services'
             2 'Not complete tx, referred elsewhere'
             3 'Not complete tx, administration choice'
             4 'Not complete tx, participant choice' /
   Q58_PRD   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Cocaine (excluding crack)' 3 'Heroin' 15 'Alcohol'
             17 'Combination alcohol and other drug'
             18 'Sub. abuse/mental ill. (dual diag.)' /
   Q58_SECD  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             11 'Marijuana/Hashish/TCP' 16 'Polydrug (excluding alcohol)'
             17 'Combination alcohol and other drug'
             19 'No secondary drug use' 97 'Other (SPECIFY IN COMMENTS)' /
   Q58_FAD   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Here'
             2 'Elsewhere' /
   Q58_RED   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Completed planned treatment services'
             2 'Not complete tx, referred elsewhere' /
   Q58_PRE   -3 'MISSING' -2 'DON''T KNOW' 1 'Cocaine (excluding crack)' /
   Q58_SECE  -3 'MISSING' -2 'DON''T KNOW' 15 'Alcohol' /
   Q58_FAE   -3 'MISSING' 1 'Here' 2 'Elsewhere' /
   Q58_REE   -3 'MISSING' -2 'DON''T KNOW'
             1 'Completed planned treatment services' /
   Q58_PRF   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_SECF  -3 'MISSING' -2 'DON''T KNOW' /
   Q58_FAF   -3 'MISSING' 2 'Elsewhere' /
   Q58_REF   -3 'MISSING' -2 'DON''T KNOW'
             1 'Completed planned treatment services' /
   Q58_PRG   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_SECG  -3 'MISSING' -2 'DON''T KNOW' /
   Q58_FAG   -3 'MISSING' 2 'Elsewhere' /
   Q58_REG   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_PRH   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_SECH  -3 'MISSING' -2 'DON''T KNOW' /
   Q58_FAH   -3 'MISSING' 2 'Elsewhere' /
   Q58_REH   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_PRI   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_SECI  -3 'MISSING' -2 'DON''T KNOW' /
   Q58_FAI   -3 'MISSING' 2 'Elsewhere' /
   Q58_REI   -3 'MISSING' -2 'DON''T KNOW' /
   Q58_PRJ   -3 'MISSING' /
   Q58_SECJ  -3 'MISSING' /
   Q58_FAJ   -3 'MISSING' /
   Q58_REJ   -3 'MISSING' /
   Q59_SER   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q59_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q59_NO    -3 'MISSING' -2 'DON''T KNOW' 50 '50+' /
   Q60_SER   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q60_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q60_NO    -3 'MISSING' -2 'DON''T KNOW' 50 '50+' /
   Q61_SER   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q61_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q61_NO    -3 'MISSING' -2 'DON''T KNOW' 50 '50+' /
   Q62_SER   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q62_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q62_NO    -3 'MISSING' -2 'DON''T KNOW' 50 '50+' /
   Q63_SER   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q63_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q64_SER   -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q64_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q65_SER   -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q65_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q66_SER   -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q66_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q67_SER   -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q67_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q68_SER   -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             3 'Actually given, not completed by admin.'
             4 'Not completed client choice'
             5 'Not completed no mention of choice'
             6 'Planned or recom., can''t confirm if act.' /
   Q68_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q69_SER   -3 'MISSING' -2 'DON''T KNOW' 1 'Not given'
             2 'Actually given, completed'
             6 'Planned or recom., can''t confirm if act.' /
   Q69_FAC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'Elsewhere' /
   Q70MED    -3 'MISSING' 0 'No' 1 'Yes' /
   Q71ADM    -3 'MISSING' 0 'No' 1 'Yes' /
   Q72DIS    -3 'MISSING' 0 'No' 1 'Yes' /
   Q73OTHR   -3 'MISSING' 0 'No' 1 'Yes' /
   Q74_METH  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No'
             /
   Q74ATOT   -3 'MISSING' -2 'DON''T KNOW' /
   Q74AGIV   -3 'MISSING' -2 'DON''T KNOW' /
   Q74ANUM   -3 'MISSING' -2 'DON''T KNOW' /
   Q74APLC   -3 'MISSING' -2 'DON''T KNOW' 1 'Here' 2 'At home' /
   Q74BTOT   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q74BGIV   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q74BNUM   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q74BPLC   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' 1 'Here'
             2 'At home' 3 'Here/At Home' /
   Q75_HOME  -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q76_DIS   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW'
             1 'Participant deceased' 2 'Completed planned treatment'
             3 'Not complete, referred elsewhere'
             4 'Not complete, administration choice'
             5 'Not complete, participant choice'
             6 'Not complete, choice not mentioned' 7 'Incarcerated'
             8 'Other (SPECIFY REASON IN B)' /
   Q79SUB    -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q80_PLN   -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81AFTR   -3 'MISSING' -2 'DON''T KNOW' 1 'Services specified' /
   Q74A_YR   -3 'MISSING' -2 'DON''T KNOW' /
   Q74B_YR   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' /
   Q77_YR    -3 'MISSING' /
   Q78_YR    -3 'MISSING' -2 'DON''T KNOW' /
   Q81A      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81C      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81D      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81E      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81F      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81G      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81H      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81I      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q81J      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q82AFTR   -3 'MISSING' -2 'DON''T KNOW' 1 'No treatment'
             2 'Hospital inpatient' 3 'Residential'
             4 'Outpatient/methadone maintenance' 5 'Other outpatient'
             6 'Other (SPECIFY)' /
   Q83BILL   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED' 1 'Yes' 2 'No'
             3 'Other (SPECIFY)' /
   Q83A_DOL  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             0 'None' 1 '$1-99' 2 '$100-499' 3 '$500-999' 4 '$1,000-4,999'
             5 '$5,000-9,999' 6 '$10,000-14,999' 7 '$15,000-40,000' /
   Q83CODE   -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             1 'Full amount billed' 2 'Sliding fee amount'
             3 'Reduced amount: |___|___|% of full bill' 4 'Other (SPECIFY)'
             /
   Q83PCNT   -3 'MISSING' -2 'DON''T KNOW' /
   Q83B      -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q353CMNT  -3 'MISSING' -2 'DON''T KNOW' 1 'Yes' 2 'No' /
   Q33B1RCD  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             0 'NO DIAGNOSIS (000.00)' 1 'ALC IND DISORD (291.00-291.99)'
             2 'SUBST IND DISORD (292.00-292.99)'
             3 'ALC INTOXICATION (303.00-303.89)'
             4 'ALC DEPEND (303.90-303.99)' 5 'OPIOID DEPEND (304.00-304.09)'
             6 'COCAINE DEPEND (304.20-304.29)'
             7 'CANNABIS DEPEND (304.30-304.39)'
             8 'OTH SUBST DEPEND (304.10-304.19,304.40-3'
             9 'ALC ABUSE (305.00-305.09)'
             10 'CANNABIS ABUSE (305.20-305.29)'
             11 'OTH SUBST ABUSE (305.30-305.49, 305.70-3'
             12 'OPIOID ABUSE (305.50-305.59)'
             13 'COCAINE ABUSE (305.60-305.69)' 14 'MENTAL HEALTH CONDITION'
             15 'OTHER CONDITION' /
   Q33B2RCD  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             0 'NO DIAGNOSIS (000.00)' 1 'ALC IND DISORD (291.00-291.99)'
             2 'SUBST IND DISORD (292.00-292.99)'
             3 'ALC INTOXICATION (303.00-303.89)'
             4 'ALC DEPEND (303.90-303.99)' 5 'OPIOID DEPEND (304.00-304.09)'
             6 'COCAINE DEPEND (304.20-304.29)'
             7 'CANNABIS DEPEND (304.30-304.39)'
             8 'OTH SUBST DEPEND (304.10-304.19,304.40-3'
             9 'ALC ABUSE (305.00-305.09)'
             10 'CANNABIS ABUSE (305.20-305.29)'
             11 'OTH SUBST ABUSE (305.30-305.49, 305.70-3'
             12 'OPIOID ABUSE (305.50-305.59)'
             13 'COCAINE ABUSE (305.60-305.69)' 14 'MENTAL HEALTH CONDITION'
             15 'OTHER CONDITION' /
   Q33CODE   -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             0 'NO DIAGNOSIS (000.00)' 1 'ALC IND DISORD (291.00-291.99)'
             2 'SUBST IND DISORD (292.00-292.99)'
             3 'ALC INTOXICATION (303.00-303.89)'
             4 'ALC DEPEND (303.90-303.99)' 5 'OPIOID DEPEND (304.00-304.09)'
             6 'COCAINE DEPEND (304.20-304.29)'
             7 'CANNABIS DEPEND (304.30-304.39)'
             8 'OTH SUBST DEPEND (304.10-304.19,304.40-3'
             9 'ALC ABUSE (305.00-305.09)'
             10 'CANNABIS ABUSE (305.20-305.29)'
             11 'OTH SUBST ABUSE (305.30-305.49, 305.70-3'
             12 'OPIOID ABUSE (305.50-305.59)'
             13 'COCAINE ABUSE (305.60-305.69)' 14 'MENTAL HEALTH CONDITION'
             15 'OTHER CONDITION' /
   Q33RCODE  -5 'NOT APPLICABLE' -3 'MISSING' -2 'DON''T KNOW' -1 'REFUSED'
             0 'NO DIAGNOSIS (000.00)' 1 'ALC IND DISORD (291.00-291.99)'
             2 'SUBST IND DISORD (292.00-292.99)'
             3 'ALC INTOXICATION (303.00-303.89)'
             4 'ALC DEPEND (303.90-303.99)' 5 'OPIOID DEPEND (304.00-304.09)'
             6 'COCAINE DEPEND (304.20-304.29)'
             7 'CANNABIS DEPEND (304.30-304.39)'
             8 'OTH SUBST DEPEND (304.10-304.19,304.40-3'
             9 'ALC ABUSE (305.00-305.09)'
             10 'CANNABIS ABUSE (305.20-305.29)'
             11 'OTH SUBST ABUSE (305.30-305.49, 305.70-3'
             12 'OPIOID ABUSE (305.50-305.59)'
             13 'COCAINE ABUSE (305.60-305.69)' 14 'MENTAL HEALTH CONDITION'
             15 'OTHER CONDITION' /
   .

* SPSS MISSING VALUES COMMAND.

* MISSING VALUES
     CLIENTID
     FAC_ID
     MODE
     UTYPE
     ENVIRONM
     DEAD
     RESP
     CLIENTYP
     Q3_WAIT
     Q4_PLAN
     Q5_PRIM
     Q6_PRIM
     Q7_SECN
     Q10_AGE
     Q11GEND
     Q12RACE
     Q13ETHN
     Q14MSTA
     Q15CHLD
     Q16CHLV
     Q17ARNG
     Q18EDU
     Q19STU
     Q20EMPL
     Q22DWI
     Q23OTHR
     Q24JAIL
     Q25TRTMN
     Q26HOSP
     Q27MED
     Q28HIST
     Q29ABUSE
     Q30PREG
     Q31PROB
     Q32PRIN
     Q34HIV
     Q34AINF
     Q35A
     Q35B
     Q35C
     Q36A
     Q36B
     Q36C
     Q37A
     Q37B
     Q37C
     Q38A
     Q38B
     Q38C
     Q39A
     Q39B
     Q39C
     Q40A
     Q40B
     Q40C
     Q41A
     Q41B
     Q41C
     Q42A
     Q42B
     Q42C
     Q43A
     Q43B
     Q43C
     Q44A
     Q44B
     Q44C
     Q45A
     Q45B
     Q45C
     Q46A
     Q46B
     Q46C
     Q47A
     Q47B
     Q47C
     Q48A
     Q48B
     Q48C
     Q49A
     Q49B
     Q49C
     Q50A
     Q50B
     Q50C
     Q51A
     Q51B
     Q51C
     Q52DRUG
     Q53INT
     Q53ADUSE
     Q53BFRE
     Q54NUM
     Q55POSTV
     Q56TEST
     Q56_T1
     Q56_T2
     Q56_MON1
     Q56_DAY1
     Q56_YR1
     Q56_MON2
     Q56_DAY2
     Q56_YR2
     Q56A1
     Q56A2
     Q56B1
     Q56B2
     Q56C1
     Q56C2
     Q56D1
     Q56D2
     Q56E1
     Q56E2
     Q56F1
     Q56F2
     Q56G1
     Q56G2
     Q56H1
     Q56H2
     Q56I1
     Q56I2
     Q56J1
     Q56J2
     Q56K1
     Q56K2
     Q56L1
     Q56L2
     Q56M1
     Q56M2
     Q56N1
     Q56N2
     Q56O1
     Q56O2
     Q57TOTN
     Q57AYRN
     Q58PAST
     Q58_PRA
     Q58_SECA
     Q58_FAA
     Q58_REA
     Q58_PRB
     Q58_SECB
     Q58_FAB
     Q58_REB
     Q58_PRC
     Q58_SECC
     Q58_FAC
     Q58_REC
     Q58_PRD
     Q58_SECD
     Q58_FAD
     Q58_RED
     Q58_PRE
     Q58_SECE
     Q58_FAE
     Q58_REE
     Q58_PRF
     Q58_SECF
     Q58_FAF
     Q58_REF
     Q58_PRG
     Q58_SECG
     Q58_FAG
     Q58_REG
     Q58_PRH
     Q58_SECH
     Q58_FAH
     Q58_REH
     Q58_PRI
     Q58_SECI
     Q58_FAI
     Q58_REI
     Q58_PRJ
     Q58_SECJ
     Q58_FAJ
     Q58_REJ
     Q59_SER
     Q59_FAC
     Q59_NO
     Q60_SER
     Q60_FAC
     Q60_NO
     Q61_SER
     Q61_FAC
     Q61_NO
     Q62_SER
     Q62_FAC
     Q62_NO
     Q63_SER
     Q63_FAC
     Q64_SER
     Q64_FAC
     Q65_SER
     Q65_FAC
     Q66_SER
     Q66_FAC
     Q67_SER
     Q67_FAC
     Q68_SER
     Q68_FAC
     Q69_SER
     Q69_FAC
     Q70MED
     Q71ADM
     Q72DIS
     Q73OTHR
     Q74_METH
     Q74ATOT
     Q74AGIV
     Q74ANUM
     Q74APLC
     Q74BTOT
     Q74BGIV
     Q74BNUM
     Q74BPLC
     Q75_HOME
     Q76_DIS
     Q79SUB
     Q80_PLN
     Q81AFTR
     Q74A_YR
     Q74B_YR
     Q77_YR
     Q78_YR
     Q81A
     Q81B
     Q81C
     Q81D
     Q81E
     Q81F
     Q81G
     Q81H
     Q81I
     Q81J
     Q82AFTR
     Q83BILL
     Q83A_DOL
     Q83CODE
     Q83PCNT
     Q83B
     Q353CMNT
     Q33B1RCD
     Q33B2RCD
     Q33CODE
     Q33RCODE (LO THRU -1) /
   .

EXECUTE.

* Create SPSS system file.

*SAVE OUTFILE="spss-filename.sav".
